Open eClass - Ul #219

Review Ul pnvupatwyv warning/error/success
25/11/2014 09:54 - loannis Feneris

Status: Nea Spent time: 0.00 hour
Priority: XaunAn

Assignee: loannis Feneris

Target version: 3.0

Description

Kabwg Ba xpnowuorioinBouv Tou bootstrap, va ehexBel 1o Ul Toug yLa tuxov extentions

History

#1 - 28/01/2015 12:31 - loannis Feneris
- Priority changed from Kavovikn to XaunAn

#2 - 20/02/2015 11:41 - loannis Feneris

- Assignee set to loannis Feneris
